/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG743/en.json */

/* PLI generation date: 09.12.2025, 10:34:08 */

/* Path: /../Library/SystemExtensions/com.vpntracker.365mac.SysExt.systemextension/Contents/Resources/ */
/* Filename: InfoPlist.strings */
/* Type: strings */
/* Group ID: LG743 */

/* String Id: LS161802 */
"NSSystemExtensionUsageDescription" = "For VPN Tracker 365 to function properly, this extension must be enabled. It manages the VPN connections for VPN Tracker 365.";

